@charset="utf-8";

body{
    text-align:center;
    width:100%;
}
.contain{
    width:430px;
    height:380px;
    border:solid;
    border-color:darkgray;
    margin-top:260px;
}
.header{
    height:25px;
    border-bottom: 1px solid black;
    background-color: dimgray ;
    padding:3px;
}
ul{
    list-style-type:none;margin:0;padding:0;
}
.headerlist{
	font-size:12px;
    padding-right:10px;
    padding-left:20px;
    text-align:right;
}
#userName{
    color:white;
    font-weight:bold;
}

#logout{
    float:right;
}

h1{
    font-size:25px;
    font-weight:bold;
    margin :10px;
}

#userRegister{
    float:right;
    font-size:12px;
}

form{
    margin:40px 0;
    font-size:12px;
    font-weight:bold;
    text-align: initial;
}

.user{
    margin-left:55px;
    margin-bottom:5px;
    width:200px;
    height:20px;
}

.seinengappi1 {
    width :80px;
    height:20px;
    margin-right:10px;
    margin-left:65px
}

.seinengappi2 {
    width :80px;
    height:20px;
    margin-right:10px;
    margin-left:20px
}

.contact-search{
    margin-top:15px;
    width:100px;
    border:solid;
    border-color:darkgrey;
    float:right;
}

table{
    border-collapse: collapse;
    font-size:10px;
}

.blue{
    background-color:skyblue;
    margin:10px;
    color:;
}

.green{
    background-color:greenyellow;
    margin:10px;
    color:white;
}

.red{
    background-color:palevioletred;
    margin:10px;
    color:white;
}